
FWG Internal - Bug #23797

FWG: Staging: Web app: Data: Ind Ref control: Sorting is not working in its columns.

February 10, 2025 12:03 PM - Palash Tembhurnekar

Status: Closed Start date: February 10, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

In Industry Column Sorting is not working.

History

#1 - February 10, 2025 02:15 PM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 10, 2025 03:21 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 11, 2025 05:33 AM - Palash Tembhurnekar

Verified on staging web app, Now on the Ind Ref Control page the sorting is working properly in Industry Column. Done, marking it as closed

#4 - February 11, 2025 05:33 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
